﻿@media (max-width: 576px) {
    .swal2-container {
        padding: 0 !important;
    }

    .swal2-popup {
        width: 100% !important;
        border-radius:0 !important;
        opacity:0.95;
    }
    .complete, .alreadySigned, .markRead {
        height: 0;
        overflow: hidden;
    }
    .complete button, .alreadySigned button, .markRead button{
        width:100%;
        border-radius:0;
        margin:0;
    }

        .complete.show, .alreadySigned.show, .markRead.show {
            animation: 1s slide-up-mobile;
            height: 48px;
        }

}
